import frappe
from custom_ui.services import TaskService

def daily_task():
    """Scheduled task to run daily."""
    print("#################### Running Daily Task ####################")
    print("DEBUG: Checking Task due dates")
    TaskService.find_and_update_overdue_tasks()